#prefooter {
clear: both;
width: 100%;
height:auto;
text-align:right;
}

#prefooter address{
width:265px;
text-align:left;
margin:0 0 0 auto;
padding:20px 0;
border-top:1px solid #ccc;
}

#footer {
clear: both;
height:auto;
width: 920px;
padding:10px;
font-weight:300;
color:#fff;
border-top:1px solid #aaa;
background:#999;
}

#footer a{
color:white;
font-weight:bold;
text-decoration:underline;
}

#footer a:hover{
color:silver;
font-weight:bold;
text-decoration:underline;
}

.copyright{
float:left;
width:230px;
}

.foot-address{
float:left;
width:230px;
}

.foot-phone{
float:left;
width:230px;
}

.foot-email{
float:right;
width:230px;
text-align:right;
}



.foot-clear{
clear:both;
width:690px;
margin-left:230px;
height:auto;
}